export const LOGIN_STARTED='LOGIN_STARTED'
export const LOGIN_SUCCESS='LOGIN_SUCCESS'
export const LOGIN_FAILURE='LOGIN_FAILURE'
export const UPDATE_PROFILE_SUCCESS='UPDATE_PROFILE_SUCCESS'
export const UPDATE_PROFILE_FAILURE='UPDATE_PROFILE_FAILURE'
export const UPLOAD_IMAGE_SUCCESS='UPLOAD_IMAGE_SUCCESS'
export const UPLOAD_IMAGE_FAILURE='UPLOAD_IMAGE_FAILURE'
export const CHECK_UNIQUE_HANDLE_SUCCESS='CHECK_UNIQUE_HANDLE_SUCCESS'
export const CHECK_UNIQUE_HANDLE_FAILURE='CHECK_UNIQUE_HANDLE_FAILURE'
export const CHECK_FEED_STARTED='CHECK_FEED_STARTED'
export const CHECK_FEED_SUCCESS='CHECK_FEED_SUCCESS'
export const CHECK_FEED_FAILURE='CHECK_FEED_FAILURE'
export const GET_USERS_SUCCESS='GET_USERS_SUCCESS'
export const GET_USERS_FAILURE='GET_USERS_FAILURE'
export const FOLLOW_STARTED='FOLLOW_STARTED'
export const FOLLOW_SUCCESS='FOLLOW_SUCCESS'
export const FOLLOW_FAILURE='FOLLOW_FAILURE'
export const LOGOUT='LOGOUT'
export const LIKE='LIKE'
export const COMMENT='COMMENT'